using System.Collections;
using System.Collections.Generic;
using UnityEngine;
using UnityEngine.SceneManagement; // Necesario para reiniciar la escena

public class PinchosScript : MonoBehaviour
{
    // Update se llama en cada frame
    void Update()
    {
        // Destruir el pincho si llega a y <= -14
        if (transform.position.y <= -14f)
        {
            Destroy(gameObject);
        }
    }
}
